Plugins Search

Page 1 of 1 3 total

IDNameProductFamilyPublishedUpdatedSeverity
81374Apache ActiveMQ 5.x < 5.10.1 / 5.11.0 Multiple VulnerabilitiesNessusCGI abuses2015/02/162019/11/25high
8961Apache ActiveMQ 5.x < 5.10.1 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/10/222019/03/06critical
84960Puppet Enterprise 3.x < 3.8.1 Multiple Vulnerabilities (Logjam)NessusCGI abuses2015/07/232020/06/12high

Page 1 of 1 3 total